ISCS#FEP - Feature #221
Status: Closed Start date: 08/03/2019
Priority: High Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V2.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 08/07/2019 11:34 AM - xiangyang li

- Tracker changed from Bug to Feature

- Subject changed from 00 ATSI00000000000000000000000000000000 modbus_trainS10 ehmil0000 to00 ATSI000000000000
- Description updated

- Target version set to FEP_V2.1

- Parent task deleted (#202)

#2 - 08/07/2019 11:54 AM - xiangyang li

- Description updated

#3 - 08/07/2019 02:45 PM - jiwei shi

yufeng wu wrote:
#4 - 08/23/2019 03:47 PM - jiwei shi

- File0D ATSI00000 .docx added

- File0DDDDDD .rar added

- File zhuZhouATS.ini added

- Status changed from New to Resolved

- % Done changed from 0 to 100
#5 - 03/06/2020 04:54 PM - xiangyang li

- Status changed from Resolved to Closed

Files

00ATs000000.doex 241 KB 08/23/2019 jiwei shi
0000000 .rar 161 KB 08/23/2019 jiwei shi
zhuZhouATS.ini 5.98 KB 08/23/2019 jiwei shi
